body
{
   background-color: #DAD55E;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Divider4
{
   background-color: #009CFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#Divider4
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 25px 15px 25px 15px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_PageHeader
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #009CFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#PageHeader
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#PageHeader > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   float: left;
}
#PageHeader > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: left;
}
#PageHeader > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: center;
}
#PageHeader > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: right;
}
#PageHeader:before,
#PageHeader:after,
#PageHeader .row:before,
#PageHeader .row:after
{
   display: table;
   content: " ";
}
#PageHeader:after,
#PageHeader .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #009CFA;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #009CFA;
   opacity: 0.2;
   z-index: 9998;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 0px solid #009CFA;
   background-color: #009CFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #009CFA;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#PanelMenu1_markup li a:hover
{
   color: #454744;
   background-color: #B7B7B7;
   border: 0px solid #009CFA;
}
#wb_PanelMenu1 a:hover
{
   color: #454744;
   background-color: #B7B7B7;
   border: 0px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #009CFA;
   overflow-y: auto;
}
#PanelMenu1
{
   padding-right: 48px;
}
#PanelMenu1:after
{
   position: absolute;
   top: 50%;
   right: 16px;
   width: 32px;
   height: 32px;
   margin-top: -16px;
   content: "\f0c9";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 32px;
   line-height: 32px;
}
#PanelMenu1
{
   line-height: 70px;
   width: 15px;
   height: 70px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1_markup ul li i
{
   font-size: 32px;
   padding: 0px 10px 0px 0px;
   vertical-align: middle;
   width: 32px;
}
#PanelMenu1_markup span
{
   display: inline-block;
   height: 32px;
   vertical-align: middle;
   line-height: 32px;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 43px;
   margin: 0;
   text-align: center;
}
#wb_FlexContainer1
{
   background-color: #009CFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#FlexContainer1
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 25px 15px 25px 15px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/EnglishLogin_LayoutGrid5_bkgrnd.png);
   background-repeat: no-repeat;
   background-position: left top;
   background-size: 100% 100%;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5
{
   width: 1500px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid5 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid5 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5
{
   width: 100%;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 59px;
   height: 59px;
   vertical-align: top;
}
#DividerLine5
{
   border-color: #009CFA;
   border-style: dashed;
   border-bottom-width: 3px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.00);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2C3E50;
   background-image: none;
   border: 0px solid #2C3E50;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #233140;
   background-image: none;
   border: 0px solid #233140;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 76px;
   height: 76px;
   vertical-align: top;
}
#wb_FontAwesomeIcon7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #474745;
   text-align: center;
   margin: 0;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #474745;
}
#FontAwesomeIcon7
{
   height: 108px;
   width: 116px;
}
#FontAwesomeIcon7 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 108px;
   line-height: 108px;
   vertical-align: middle;
   width: 114px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #7B8087;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0px 10px 0px;
   text-align: center;
}
#Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 50px 0px 50px 0px;
   text-align: center;
}
#Heading6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 50px 0px 50px 0px;
   text-align: center;
}
#Heading7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#Line1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0px 0px 10px 0px;
   padding: 0;
}
#Line2
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0px 0px 10px 0px;
   padding: 0;
}
#Line3
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0px 0px 10px 0px;
   padding: 0;
}
#Line4
{
   border-color: #009CFA;
   border-style: dashed;
   border-bottom-width: 3px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 50px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Login1
{
   background-color: rgba(0,156,250,0.00);
   border-color:rgba(0,156,250,0.00);
   border-width:1px;
   border-style: solid;
   border-radius: 4px;
   color: #000000;
   border-spacing: 8px;
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   text-align: center;
   width: 100%;
   height: 238px;
}
#Login1 td
{
   padding: 0;
}
#Login1 .header
{
   background-color: #EFF6FF;
   color: #000000;
   height: 18px;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#Login1 .label
{
   height: 18px;
}
#Login1 .row
{
   height: 22px;
   text-align: left;
}
#Login1 .input
{
   background-color: #FFFFFF;
   border-color: rgba(255,255,255,0.42);
   border-width: 1px;
   border-style: solid;
   border-radius: 2px;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   width: 100%;
   height: 22px;
   box-sizing: border-box;
   padding: 1px 1px 1px 10px;
}
#Login1 .input:focus
{
   border-color: #87CEEB;
   outline: 0;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(135,206,235,0.60);
}
#Login1 .button
{
   background-color: #FFFFFF;
   border-color: rgba(0,156,250,0.00);
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 16px;
   padding: 4px 14px 4px 14px;
   -webkit-appearance: none;
}
